## python-livisi 1.0.1

=== requirements.txt ===
aiohttp>=3.8.5
websockets>=11.0.3

=== debian/changelog ===
python-livisi (1.0.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 13 Oct 2025 12:38:43 +0100

python-livisi (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1117128)

 -- Edward Betts <edward@4angle.com>  Fri, 03 Oct 2025 14:15:14 +0100

=== debian/control ===
Source: python-livisi
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-dateutil <!nocheck>,
 python3-websockets <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/planbnet/livisi
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-livisi
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-livisi.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-livisi
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for communicating with LIVISI Smart Home Controller
 This library establishes connections to the controller to monitor and send
 commands to compatible devices within a smart home environment. Communication
 is handled using an asynchronous approach, enabling efficient integration with
 event-driven systems. It supports features such as device status monitoring,
 command transmission, and real-time event handling, providing comprehensive
 control over LIVISI smart home hardware. This allows users to automate and
 manage a variety of connected devices, such as sensors, switches, and Wi-Fi
 enabled appliances, through a centralized controller interface.

=== debian/watch ===
Version: 5

Template: Github
Owner: planbnet
Project: livisi
